@charset "utf-8";
/* CSS Document */

html {
	background:url(http://www.patriotmemory.com/images/bg2.jpg) repeat #525252;
}

body {
	font-family:Helvetica, Verdana, Arial, Geneva, sans-serif;
	background:url(http://www.patriotmemory.com/images/bg.jpg) repeat-x top center;
	font-size:12px;
	margin:0px;
	padding:0px;
	height:955px;

}

h1 {
	color:#002a5c;
	font-size:18px;
	font-weight:bold;
}

h2 {
	font-size:21px;
	font-weight:normal;
	text-transform:uppercase;
}

h4 {
	font-size:28px;
	color:#042b5d;
	font-weight:bold;
	margin:17px 0px 14px 0px;
}

h5 {
	font-size:24px;
	color:#042b5d;
	font-weight:bold;
	margin:17px 0px 14px 0px;
}

img {
border:0;
}

a {
	text-decoration:none;
	color:#00255e;
}

a:hover {
	text-decoration:underline;
}



#page{
	width:966px;
	margin:0 auto 2px;
}

#inner_page {
	background-color:#fff;
	width:966px;
	float:left;
	margin-bottom:15px;
}

#inner_page_content {
	background-color:#BFBFBF;
	width:966px;
	float:left;
	margin-bottom:15px;
}

#top { 
	height:81px;
	
}

#logo {
	float:left;
	margin-top:12px;
}

#tab_menu {
	float:left;
	margin-top:37px;
	margin-left:10px;
	position:relative;
}

#tab_menu .consumer a {
	color:#fff;
	font-weight:bold;
	position:absolute;
	top:10px;
	left:22px;
}

#tab_menu .industrial a {
	color:#545756;
	font-weight:bold;
	position:absolute;
	top:10px;
	left:22px;
}

#tab_menu .industrial {
	background:url(http://www.patriotmemory.com/images/industrial.png);
	width:101px;
	height:34px;
	float:left;
	position:relative;
}

#tab_menu .consumer {
	width:103px;
	height:34px;
	background:url(http://www.patriotmemory.com/images/consumer.png);
	float:left;
	position:relative;
	margin-bottom:1px;
}

#search {
	float:right;
	margin-top:18px;
}

#search #where {
	float:left;
	padding-top:28px;
	margin-right:12px;
}

#search #where a{
	color:#fff;
}

#search #where a:hover{
	text-decoration:underline;
}

#search #search_box {
	float:right;
	position:relative;	
}

#search #language {
	margin-bottom:5px;
	font-size:10px;
	position:relative;
	color:#fff;
}

#search #language a:link, #search #language a:visited {
	color:#fff;
}

#search #language a:hover {
	color:#F90;
}
#search #search_top {
	position:relative;
	color:#bfbfbf;
	width:160px;
	height:22px;
}
.search_button {
    background:url(http://www.patriotmemory.com/images/search_glass.png);
    height: 18px;
	width: 20px;
    position: absolute;
    right: 4px;;
    top: 21px;
	border:0;
	cursor:pointer;
    
}

#search #search_box a {
	text-align:right;
}


/*Carousel CSS*/

#slideshow { 
	
	margin: 10px auto 0; 
	position: relative; 
	width: 946px; 
	height: 340px; 

}
		
#slideshow > div {
	position: absolute; 
 	top:0px;
	left:0px;
}

/*Menu CSS*/

#menu_container {

	clear:both;
	width:972px;
	float:left;
	margin-top:5px;
	margin-bottom:5px;
	
	/*position:absolute;*/
}

ul#top_menu {
	width:969px;
	margin:0;
	height:57px;
	list-style:none;
	padding:0;
	
	
}

ul#top_menu li {
	border-right:1px solid #ccc;
	border-bottom:1px solid #bdbdbf;
	position:relative;
	display:block;
	float:left;
	margin:0;
	display:block;
	height: 42px;
	width:192px;
	background:url("http://www.patriotmemory.com/images/top_button_bg.jpg") repeat-x;
	-moz-box-shadow: 0px 5px 5px rgba(68,68,68,0.6);
	-webkit-box-shadow: 0px 5px 5px rgba(68,68,68,0.6);
	box-shadow: 0px 5px 5px rgba(68,68,68,0.6);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

}

ul#top_menu li:hover {
/*	border-top:1px solid #CCC;
	border-right:1px solid #CCC;*/
	position:relative;
	display:block;
	float:left;
	margin:0;
	display:block;
/*	height: 42px;
	width:192px;*/
/*	background:url(http://www.patriotmemory.com/images/top_button_bg.jpg) repeat-x;*/
/*	background-position: bottom; */
	color:#333; 

	
}


.elbutton {
	border-right:1px solid #ccc;
	position:relative;
	display:block;
	float:left;
	display:block;
	height: 42px;
	width:192px;
	background:url(http://www.patriotmemory.com/images/top_button_bg.jpg) repeat-x 0 0;

	
}

.elbutton span.hover {
	display:block;
	top: 0;
	left: 0;
	position:absolute;
	height: 42px;
	width:192px;
	background:url(http://www.patriotmemory.com/images/top_button_bg.jpg) repeat-x 0 -100px;
	color:#333; 	
}



ul#top_menu li.first_menu {
	border-left:2px solid #c9c9c9;
}

ul#top_menu li.last_menu {
	/*border-right:2px solid #c9c9c9;*/
}

ul#top_menu li a:link, ul#top_menu li a:visited{
	display:block;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	padding-top:14px;
	text-decoration:none;
	text-transform: uppercase;
	height: 30px;
	width:192px;
	text-align:center;
}

ul#top_menu li span, ul#top_menu li a:visited{
	display:block;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	padding-top:14px;
	text-decoration:none;
	text-transform: uppercase;
	height: 30px;
	width:192px;
	text-align:center;
              cursor:default;
}

ul#top_menu li a:hover{
	/*color:#042b5d;*/
	font-weight:bold;

}

ul#top_menu li .menu2 {
	display:none;
	margin:0;
	position:absolute;
	top:54px;
	left:-5px;
	background:url(http://www.patriotmemory.com/images/menu_bg.png) no-repeat;
	width:1050px; 
	padding:0px;
	z-index:1000;
	font-weight:bold;
	color:#fff;
	height:530px;
}



ul#top_menu li .menu2 .col {
	float:left;
	margin:23px 10px 10px 10px;
	padding:10px;
}

ul#top_menu li .menu2 .col_break {
	float:left;
	margin:53px 10px 10px 10px;
	padding:10px;
}

ul#top_menu li:hover .menu2 {
	display:block;
}

/*ul#top_menu li .menu2 a:link, ul#top_menu li .menu2 a:visited {
	height:7px;;
	width:auto;
	text-align:left;
	color:#fff;
	padding-top:1px;
}
*/

ul#top_menu li .menu2 a:hover{
	color:#F90;
}



ul#top_menu .menu2 a:link, ul#top_menu .menu2 a:visited {
	height:22px;;
	width:auto;
	text-align:left;
	color:#fff;
	padding:1px 0 0 25px;
	
}

ul#top_menu li .menu2 a.menu_header:link, ul#top_menu li .menu2 a.menu_header:visited{
	font-weight:bold;
	color:#F90;
	padding:0;
	
}

ul#top_menu li .menu2 a.menu_child:link, ul#top_menu li .menu2 a.menu_child:visited{
	color:#FFFFFF;
	padding:0;
	text-transform: none;
}

ul#top_menu li .menu2 a.menu_child:hover{
	color:#F90;
	padding:0;
	text-transform: none;
}


ul#top_menu li .menu2 a.menu_p:link, ul#top_menu li .menu2 a.menu_p{
	padding-left:1px;
}

ul#top_menu li .menu2 p {
	height:30px;
	margin:0;
	padding:0;
}

ul#top_menu li:hover .menu2 {
	/*display:block;*/
}

ul#top_menu li .menu2 ul {
	padding:1px 0px 0 30px;
	margin:0;
	width:150px;
	
}
ul#top_menu li .menu2 li {
	list-style:none;
	background:none;
	float:left;
	padding:1px;
	
}

ul#top_menu li .menu2 li a:link, ul#top_menu li .menu2 li a:visited{
	color:#fff;
	font-size:12px;
	
}

ul#top_menu li .menu3 {
	display:none;
	margin:0;
	position:absolute;
	top:54px;
	left:-2px;
	background:url(http://www.patriotmemory.com/images/menu_bg.png);
	padding:30px 10px 10px 10px;
	z-index:1000;
	width:
	font-weight:bold;
	color:#fff;
	width:173px;
	border-bottom:1px solid #000;
	

}

ul#top_menu li:hover .menu3 {
/*	display:block;*/
}

ul#top_menu .menu3 a:link, ul#top_menu .menu3 a:visited {
	height:22px;;
	width:auto;
	text-align:left;
	color:#fff;
	padding:0;
	text-transform:uppercase;
	
}

ul#top_menu .menu3 a:hover {
	color:#F90;
}


#mid_buttons {
	width:970px;
	clear:both;
	float:left;
	margin:7px 9px 12px 9px;
	overflow:hidden;
}
#mid_buttons a.mid_button img {
	display:inline;
	float:left;
	
}

#mid_buttons a.last_button img {
	display:inline;
	float:left;
	
}

#bottom_menu {
	clear:both;
	float:left;
	background:#bfbfbf url(http://www.patriotmemory.com/images/bottom_bar_bg.jpg) bottom repeat-x;
	margin:0px 9px 15px 9px;
	padding:10px 0 40px 0;
	position: relative; 
	width: 946px; 	
}

#bottom_menu a {
	color:#42403d;
}
#bottom_menu a:hover {
	color:#fff;
	text-decoration:none;
}

#bottom_menu ul li a {
	color:#42403d;
	font-size:14px;
}

#bottom_menu ul{
	list-style:none;
	padding:1px;
}

#bottom_menu li{
}

#bottom_products,#bottom_community,#bottom_support,#bottom_company,#bottom_shop {
	float:left;
	margin-left:60px;
}

#copyright {
	text-align:center;
	padding:10px 0 10px 0;
	clear:both;
}

.breadcrumb {
	font-size:10px;
	color:#5d5d5d;
}

ul.hover_block {
	padding:0;
	margin:0;
}

ul.hover_block li{
	list-style:none;
	float:left;
	background:url(http://www.patriotmemory.com/images/bg2.jpg) repeat top center;
	width:232px; 
	position: relative;
	margin-right: 6px; 
}

ul.hover_block li a {
	display: block;
	position: relative;
	overflow: hidden;
	height: 220px;
	width: 222px;
	padding:5px;
	color: #fff;
	font: 1.6em/1.3 Helvetica, Arial, sans-serif;
}

ul.hover_block li.last_btn {

}

ul.hover_block li a { text-decoration: none;}

ul.hover_block li img {
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
}

.nocaps {
	text-transform:none;
}

ul.navigation{
	width:972px;
	height:42px;
	border:1px solid #DDDDDD;
	border-left:2px solid #DDDDDD;
	padding:0;
	list-style:none;
}
ul.navigation li{
	width:192px;
	height:42px;
	float:left;
	padding:0;
	margin:0;
	background:url(http://www.patriotmemory.com/images/top_button_bg.jpg) top left repeat-x;
	border-right:1px solid #DDDDDD;
	
}
ul.navigation li a{
	height:42px;
	width:100%;
	text-decoration:none;
	display:block;
}
ul.navigation li a p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	letter-spacing:-.1px;
	text-align:center;
	color:white;
	padding:12px 0 0 0;
	text-transform:uppercase;
	margin:0;
}
ul.submenu{
	width:250px;
	padding:0;
	list-style:none;
	background:white;
	box-shadow: inset 2px 2px 8px rgba(0, 0, 0, .3);
	display:block;	
	z-index:100;
	position: relative;
}
ul.navigation li ul.submenu li{
	width:250px;
	height:42px;
	border-bottom:1px solid #DDDDDD;
	background:#FFFFFF;
	float:none;
	position:relative
}
ul.navigation li ul.submenu li p{
	color:#002b5c;
	text-align:left;
	padding-left:20px;
}
ul.supersub{
	position:absolute;
	top:0px;
	left:250px;
	background:#FFFFFF;
	padding:0;
	list-style:none;
	box-shadow: inset 2px 2px 8px rgba(0, 0, 0, .3);
}
ul.navigation li ul.submenu li ul.supersub ul.col{
	width:200px;
	float:left;
	padding:10px 15px;
	list-style:none;
}
ul.navigation li ul.submenu li ul.supersub ul.col p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	letter-spacing:-.1px;
	color:#002b5c;
	text-align:left;
	padding:12px 0 0 20px;
	margin:0;
}
.supersubhidder{
	width:700px;
}
ul.supersub{
	width:0px;
	overflow:hidden;
}
ul.submenu{
	height:0px;
	overflow:hidden;
}
ul.col h3{
	font-family:Arial, Helvetica, sans-serif;
	color:#F63;
	text-transform:uppercase;
	padding:0;
	margin:5px 0 0 0;
	font-size:14px;
}
ul.navigation li ul.submenu li ul.col li{
	border:none;
	height:inherit;
	background:none;
}
ul.col li h3{
	font-family:Arial, Helvetica, sans-serif;
	color:#002b5c;
	text-transform:capitalize;
	padding:0;
	margin:0;
	font-size:14px;
	padding:5px 10px 0;
	text-decoration:none;
	font-weight:normal;
}
ul.navigation li ul.submenu li ul.subproducts{
	list-style:disc;
	padding:0 0 0 30px;
}
ul.navigation li ul.submenu li ul.subproducts li{
	height:inherit;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	padding:0;
	margin:0;
	font-size:14px;
}
.productsection{
	border-top:1px solid #FF6633;
}
.blueborder{
	width:100%;
	clear:both;
	background:#002b5c;
	height:5px;
}
ul.navigation li ul.submenu li ul.subproducts li a{
	height:inherit;
	color:inherit;
}
ul.navigation li ul.submenu li ul.col li a{
	height:inherit;
	color:inherit;
}
ul.col h3 a{
	height:inherit;
	color:inherit;
}
ul.navigation li ul.submenu li.arrowmenu{
		background:url(http://www.patriotmemory.com/images/arrows.png) right top no-repeat;
}